2 Replies Latest reply: Jun 21, 2011 1:10 PM by Gary Markovich
Gary Markovich Level 1 Level 1 (5 points)

System requirements for FCP X indicate the app needs  "OpenCL-capable graphics card or Intel HD Graphics 3000 or later."

I apologize for my ignorance, but my iMac has a ATI Radeon HD 4850 card, so will that work?

 

Thanks.

Gary